<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>BLD_IRFRA_14998256</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>

<tr:eventActivityReport xmlns:tr-cp="http://www.hkicl.com.hk/tr-cp" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr-ext="http://www.hkicl.com.hk/tr-ext" xmlns:ns6="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID_IRFRA_14998256</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-05-07T12:36:06.775+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRFRA_14998256</correlationId>
    <submissionsComplete>false</submissionsComplete>
    <tr:backloading>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_IRFRA_14998256</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-externalPtyId-OTHERS"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                
                    <intentToClear>false</intentToClear>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY03"/>
               
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2013-03-10</tradeDate>
            </tradeHeader>
            <fra xsi:type="Fra">
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">InterestRate</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">InterestRate:FRA</productType>
                    <buyerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <sellerPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                
					<adjustedEffectiveDate id="NCName">2013-10-10</adjustedEffectiveDate>
					<adjustedTerminationDate>2014-10-10</adjustedTerminationDate>
                   
					<notional>
						<currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                        <amount>6300000</amount>
				    </notional>
				 	<fixedRate>12345678.30515</fixedRate> 
					<floatingRateIndex>HKD-HIBOR-HKAB</floatingRateIndex>
					<indexTenor>
						<periodMultiplier>1</periodMultiplier>
						<period>M</period>
					</indexTenor>
					<fraDiscounting>ISDA</fraDiscounting>
            </fra>  
            <collateral xsi:type="tr:Collateral"/>
            <documentation xsi:type="tr:Documentation"/>
        </trade>
        <tr:tradeParty1 href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPARTY03"/>
        <tr:backloadingDate>2013-03-15</tr:backloadingDate>
        <tr:utiIndicator>false</tr:utiIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRFRA_14998256</tr:eventId>
        </tr:partyEventInformation>
    </tr:backloading>
    <party id="pty-trParticipantId-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01 Name</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY03">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY03</partyId>
        <partyName>TRADEPARTY03 Name</partyName>
    </party>
    <party id="pty-externalPtyId-OTHERS">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">OTHERS</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
